<?php
// HTTP
define('HTTP_SERVER', 'https://deargroup.co/admin/');
define('HTTP_CATALOG', 'https://deargroup.co/');

// HTTPS
define('HTTPS_SERVER', 'https://deargroup.co/admin/');
define('HTTPS_CATALOG', 'https://deargroup.co/');

// DIR
define('DIR_APPLICATION', '/home/dearawex/public_html/admin/');
define('DIR_SYSTEM', '/home/dearawex/public_html/system/');
define('DIR_IMAGE', '/home/dearawex/public_html/image/');
define('DIR_STORAGE', '/home/dearawex/ocartdata/storage/');
define('DIR_CATALOG', '/home/dearawex/public_html/catalog/');
define('DIR_LANGUAGE', DIR_APPLICATION . 'language/');
define('DIR_TEMPLATE', DIR_APPLICATION . 'view/template/');
define('DIR_CONFIG', DIR_SYSTEM . 'config/');
define('DIR_CACHE', DIR_STORAGE . 'cache/');
define('DIR_DOWNLOAD', DIR_STORAGE . 'download/');
define('DIR_LOGS', DIR_STORAGE . 'logs/');
define('DIR_MODIFICATION', DIR_STORAGE . 'modification/');
define('DIR_SESSION', DIR_STORAGE . 'session/');
define('DIR_UPLOAD', DIR_STORAGE . 'upload/');

// DB
define('DB_DRIVER', 'mysqli');
define('DB_HOSTNAME', 'localhost');
define('DB_USERNAME', 'dearawex_ocar979');
define('DB_PASSWORD', 'p-((X1.(V2I4l8S3');
define('DB_DATABASE', 'dearawex_ocar979');
define('DB_PORT', '3306');
define('DB_PREFIX', 'ocnr_');

// OpenCart API
define('OPENCART_SERVER', 'https://www.opencart.com/');
